**Memcached** - [cheatsheet](http://lzone.de/cheat-sheet/memcached), apparently [listing all keys is tricky](http://www.darkcoding.net/software/memcached-list-all-keys)

sudo service memcached stop / restart / start

su

telnet localhost 11211

Connected to localhost.

Escape character is '^]'.

flush_all

quit